/* You can add global styles to this file, and also import other style files */

@import "../node_modules/bootstrap-4-grid/scss/grid.scss";

@import '~@angular/material/theming';

@include mat-core();

$custom-theme-primary: mat-palette($mat-blue, 900);
$custom-theme-accent: mat-palette($mat-red, 900, 700, 800);
$custom-theme-warn: mat-palette($mat-blue);
$custom-theme: mat-light-theme(
  $custom-theme-primary,
  $custom-theme-accent,
  $custom-theme-warn
);
@include angular-material-theme($custom-theme);

